Subject: New Reply Received - Delivery date please
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Aug 2019 12:29:24 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery date please  Ticket comment <div dir="auto">Nobody from aramex hav contacted me so far </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 18 Aug 2019, 6:42 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Suraiya,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We apologise for the late reply and inconvenience caused. As we can check the order is already shipped from our warehouse. You can now track it online at <a href="http://www.aramex.com" rel="noreferrer" target="_blank">www.aramex.com</a> using tracking number 45030930070. </div>
<div dir="ltr">​</div>
<div dir="ltr">I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. It should be with you soon.<br><br>Our courier partner will contact you to arrange a time for delivery.<br><br>Again, please accept our sincere apologies for this unexpected delay.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">​The Support Team.<br><br>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_2163189834091278249freshdesk_quote">
            <blockquote class="m_2163189834091278249freshdesk_quote">
              On
              Thu, 15 Aug at 10:03 AM
              <span class="m_2163189834091278249separator">,  begumsuraiya08 &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Sir my product got confirmed on 12 august but nobody has call me for delivery .When should i get my delivery.Pl update me</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/124120